Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 12:00:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.   Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Respected Sir/Madam<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Sorry to say but I have faced the same issue last month too with the same item .<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
If your merchandise is not in a good position for sale then you ppl should not show it online
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I have faced the same issue with this same item in the month of March since these solid mid rise cargo pants &#128086; have been one of my favorites
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
But I have been disappointed 2 times from your end &#128532; &#128533; <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hope you guys put this item bck on your shelves again<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I have been a  regular online customer with Splash since last more than a year .<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Pls see to it that this item is replaced back in the store .<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Ruchita Bhambhwani <span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 25, 2021 3:32:45 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2451387] - Re:  Sorry, we had to cancel part of your order.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Manohar,<br>
<br>
Thanks for reaching out to us and giving us the opportunity to serve you.<br>
<br>
With reference to order # 9654895475.<br>
<br>
We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br>
<br>
This order is not cancelled, during quality check we found out that item (Solid Mid-Rise Cargo Pants with Pockets and Elasticised Waistband) were not in a good condition to be sold and that was the last of their stock hence we took them out of your order. You
 are still going to receive the remaining items.<br>
<br>
We will not be happy either if you receive bad items in your order, this is the reason why this one item were cancelled and you received a notification regarding the same items.<br>
<br>
Also, the amount you have paid online AED (31.50) will be refunded back to your original payment method within 7-14 business days.<br>
<br>
Our delivery partner will call you before delivering these items.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451387